@font-face {
font-family: "Almoni";
font-style:normal;
font-weight:300;
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-300.eot");
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-300.woff") format("woff"),
url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-300.ttf") format("truetype");
}
@font-face {
font-family: "Almoni";
font-style:normal;
font-weight:400;
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-400.eot");
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-400.woff") format("woff"),
url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-400.ttf") format("truetype");
}
@font-face {
font-family: "Almoni";
font-style:normal;
font-weight:700;
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-700.eot");
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-700.woff") format("woff"),
url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-700.ttf") format("truetype");
}
@font-face {
font-family: "Almoni";
font-style:normal;
font-weight:900;
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-900.eot");
src: url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-900.woff") format("woff"),
url("/wp-content/themes/soho-hotel-child/fonts/almoni-dl-aaa-900.ttf") format("truetype");
}
@font-face {
font-family: "Doar";
font-style:normal;
font-weight:400;
src: url("/wp-content/themes/soho-hotel-child/fonts/doarboldwebfont.eot");
src: url("/wp-content/themes/soho-hotel-child/fonts/doarboldwebfont.woff") format("woff"),
url("/wp-content/themes/soho-hotel-child/fonts/doarboldwebfont.ttf") format("truetype"),
url("/wp-content/themes/soho-hotel-child/fonts/doarboldwebfont.svg") format("svg");
}


/** General **/
body.rtl, .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]  {
	direction:rtl;
}

@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
}
div, p, a, li, input, button {
	font-family:"Almoni";
}
body, .sohohotel-main-content input[type="text"], .sohohotel-main-content input[type="password"], .sohohotel-main-content input[type="color"], .sohohotel-main-content input[type="date"], .sohohotel-main-content input[type="datetime-local"], .sohohotel-main-content input[type="email"], .sohohotel-main-content input[type="month"], .sohohotel-main-content input[type="number"], .sohohotel-main-content input[type="range"], .sohohotel-main-content input[type="search"], .sohohotel-main-content input[type="tel"], .sohohotel-main-content input[type="time"], .sohohotel-main-content input[type="url"], .sohohotel-main-content input[type="week"], .sohohotel-main-content textarea, .sohohotel-main-content select, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title h4, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title, .external_bookingbutton, .sohohotel-footer-wrapper input[type="submit"], .bookingbutton {
	font-family:"Almoni";
}
p.rs-layer {
	font-family:"Almoni"!important;
}
body .sohohotel-site-wrapper .sohohotel-page-header h1 {
	font-family: "Doar";
}
h1.rs-layer {
	font-family: "Doar"!important;
}
.sohohotel-title2 h3, .sohohotel-title2 h3, .sohohotel-title3 h4 {
	font-family: "Doar";
}
h1, h2, h3, h4, h5 {
	font-family: "Doar";
}
 .sohohotel-title3 h4 {
	 text-align:right;
 }
.rev-btn {
	font-family:"Almoni"!important;
}
.rev-btn i {
	margin-left:5px;
	margin-right:0;
}
body .vc_btn3.vc_btn3-size-md {
	font-family:"Almoni";
}
@media (min-width: 992px) {
.vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
    float: right;
}
.vc_col-md-offset-2 {
    margin-left:0;
	margin-right:16.66666667%;
}
}
.pp_pic_holder.pp_default {
	direction:ltr;
}
body .shb-booking-form-1 .shb-booking-form-col, body .shb-booking-form-1 .shbdp-checkin-wrapper, body .shb-booking-form-1 .shbdp-checkout-wrapper, body .shb-booking-form-1 button {
	margin:0 0px 0 10px;
}
body .shb-booking-form button {
	margin-left:0;
	margin-top:24px;
}
body .shb-booking-form .shb-guest-selection-wrapper i {
	right:auto;
	left:12px;
}
.sohohotel-main-content ul li:before {
	margin-left:5px;
	margin-right:0;
}
.accommodation-block-content .view-details-button {
	float:left;
}
.accommodation-block-content .price-button {
	float:right;
}
.accommodation-block-content .view-details-button i {
	margin-right:5px;
	margin-left:0;
}
.accommodation-block-content .view-details-button .fa-angle-right:before {
    content: "\f104";
}
.owl-carousel{
		direction:ltr;
}
.owl-carousel .owl-item {
	direction:rtl;
}
ul.sohohotel-contact-details-list li {
	padding-right:35px;
	padding-left:0;
}
ul.sohohotel-contact-details-list .sohohotel-address:before, ul.sohohotel-contact-details-list .sohohotel-phone:before, ul.sohohotel-contact-details-list .sohohotel-email:before {
	float:right;
	left:auto;
	right:0;
}
ul.sohohotel-social-links li {
	float:right;
}
ul.sohohotel-social-links li i {
	margin-right:0;
	margin-left:28px;
}
.sohohotel-main-content h2 {
	font-family: "Doar";
}
.sohohotel-main-content .alignnone, .sohohotel-main-content img.alignnone {
	margin-left:auto;
	margin-right:0;
}
.single-shb_accommodation .flex-direction-nav .flex-next {
	right:40px;
	left:auto;
}
.single-shb_accommodation .flex-direction-nav .flex-prev {
	left:40px;
	right:auto;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic ul.vc_tta-tabs-list li.vc_tta-tab {
	border-right:0;
	border-left:1px solid #e8e8e8;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic ul.vc_tta-tabs-list li.vc_tta-tab.vc_active {
	border-left:1px solid #e8e8e8;
	border-right:0;
}
.wpb-js-composer .vc_tta.vc_tta-spacing-1 ul.vc_tta-tabs-list {
	border-left:0;
	border-right:1px solid #e8e8e8;
}
.sb__footer-link--edit .icon {
	margin-right:0;
	margin-left:5px;
}
body .sohohotel-site-wrapper .sohohotel-page-header.sohohotel-page-header-1 h1 {
	font-size:28px;
}

/** Header **/
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper {
	float:right;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper {
	float:left;
}
.sohohotel-header-1 .sohohotel-logo {
	float:right;
}
.sohohotel-header-1 .sohohotel-navigation {
	float:left;
}
.sohohotel-header-1 .sohohotel-navigation ul li {
	float:right;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li {
	float:right;
	margin-left:30px;
	margin-right:0;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li:last-child {
	margin-left:0;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-phone-icon {
	margin-right:0;
	margin-left:30px;
}
.top-whatsapp i ,.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-phone-icon:before, .sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-map-icon:before {
	margin-right:0;
	margin-left:10px;
}
.sohohotel-header-1 .sohohotel-navigation li:last-child a {
	padding:43px 15px 52px 0px;
}
.sohohotel-header-1.sohohotel-fixed-navigation-show .sohohotel-navigation li a {
	padding:0;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-phone-icon, .sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.top-whatsapp {
	font-size:20px;
}
.sohohotel-header-1.sohohotel-fixed-navigation-show .sohohotel-navigation li a strong {
	margin-right:0;
	margin-left:30px;
}

/** Footer **/
.sohohotel-footer-wrapper .sohohotel-footer-4-col .sohohotel-widget {
	float:right;
	margin:0 0px 30px 30px;
}
.sohohotel-footer-social-icons-wrapper a {
	float:right;
	margin:0 0px 10px 15px;
}
.sohohotel-footer-social-icons-wrapper a:last-child {
	margin-left:0;
}
.sohohotel-footer-social-icons-wrapper a:nth-child(2) {
	clear:right;
}
.sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget li {
	padding-left:0;
	padding-right:31px;
}
.sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget li:last-child {
	padding-right:31px;
	padding-left:0;
}
.sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-address:before, .sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-phone:before, .sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-cell-phone:before, .sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-email:before {
	float:right;
	left:auto;
	right:0;
	margin-right:0;
}
.sohohotel-footer-wrapper .sohohotel-footer-bottom-wrapper .sohohotel-footer-bottom ul li {
	float:right;
	margin-right:0;
	margin-left:35px;
}
.sohohotel-footer-wrapper .sohohotel-footer-bottom-wrapper .sohohotel-footer-bottom ul li:after {
	right:auto;
	left:-18px;
}
.sohohotel-footer-wrapper .wpcf7 i {
	margin-left:8px;
	margin-right:0;
}
.sohohotel-footer-wrapper .sohohotel-widget h5 {
	font-family:"Almoni";
}

/** Sidebar **/
.sidebar-booking-form {
	background:#4e4942;
}
.sohohotel-sidebar-content .sohohotel-widget-wrapper {
	padding-left:0;
	padding-right:30px;
	border-right:1px solid #e8e8e8;
	border-left:0;
}
.sohohotel-sidebar-content .sohohotel-widget-wrapper .sohohotel-title-block {
	left:auto;
	right:-1px;
}
.sohohotel-sidebar-content .sohohotel-widget ul li {
	font-size:16px;
}
.sohohotel-sidebar-content .sohohotel-widget ul li:before {
	content: "\f053";
	margin-right:0;
	margin-left:6px;
}
.sohohotel-sidebar-content .sohohotel-widget-wrapper h3 {
	font-family:"Almoni";
}

/** Booking Form **/
.shb-guest-2-cols, .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols, .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols {
	float:right;
}
.shb-guest-2-cols + .shb-guest-2-cols, .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols, .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols + .shb-guest-2-cols { 
	float:left;
}
.sidebar-booking-form label {
	font-size:16px;
}
.sidebar-booking-form button {
	font-size:18px;
}
body .shb-booking-form-1.shb-booking-form-4-cols button:before , .sidebar-booking-form button:before , body .shb-single-page-booking-form button:before {
	margin-left:8px;
	margin-right:0px;
}

/** Home **/
.home-banner  {
	margin-bottom:-130px;
	margin-bottom:20px;
}
.home-booking-form {
	z-index:200;
	position:relative;
}
.home-booking-form .vc_col-sm-12 {
	float:none;
}
body .home-banner div.shb-booking-form-1 {
	margin-top:-132px;
	background:rgba(66,60,53,0.95);
	position:relative;
	z-index:999;
}
.home-about .wpb_text_column p {
	text-align:center;
	color:#7e8286;
}
.cta-text h3 {
	font-family: "Doar";
}

/** About **/
.about-badges .TA_excellent { 
	margin-right:0;
	margin-left:15px;
}

/** Contact **/
.sohohotel-main-content .contact-details ul li i {
	margin-right:0;
	margin-left:10px;
}

/** Room **/
.shb-select-wrapper i {
	right:auto;
	left:12px;
}
body .shb-room-price-single .shb-room-price-single-from, body .shb-room-price-single .shb-room-price-single-price-detail  {	 
	font-family:"Almoni";
}
.shb-room-price-single .shb-room-price-single-price {
	font-family:"Doar";
}
.room-icons .evc-icon-with-text.evc-iwt-icon-left .evc-iwt-icon-holder {
	padding-right:0;
	padding-left:15px;
}
body.wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
	padding-right:20px;
	padding-left:0;
} 

/** Mahbesa **/
.cta-text.mahbesa p {
	font-family: "Doar";
}
.bottom-cta.right-logo .wpb_single_image{ 
	right:-17%;
	left:auto;
}
.bottom-cta .wpcf7 .wpcf7-form-control-wrap {
	margin-right:0;
	margin-left:2%;
}
/** Blog **/
.blog .sohohotel-main-content {
	float:right;
}
.blog .sohohotel-sidebar-content {
	float:left;
	margin-left:15px;
}
.sohohotel-blog-widget-wrapper img {
	float:right;
	margin-right:0;
	margin-left:14px;
}
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block h3 a{
	font-family: "Doar";
}

/** Article **/
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta span {
	margin-right:0;
	margin-left:28px;
}
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-author:before, .sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-date:before, .sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-category:before, .sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-comments:before {
	margin-right:0;
	margin-left:10px;
}
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-more-link i {
	margin-right:6px;
	margin-left:0;
}
.sohohotel-more-link .fa-angle-right:before {
    content: "\f104";
}
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block h3 {
	font-family: "Doar";
}

@media (max-width:767px) {
.sohohotel-mobile-navigation-wrapper ul li .sub-menu-toggle { 
    right:auto;
    left:5px;
}
.single-shb_accommodation .flex-direction-nav .flex-next {
	right:10px;
}
.single-shb_accommodation .flex-direction-nav .flex-prev {
	left:10px;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-button {
	float:left;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-wrapper .sohohotel-top-right-button {
	text-align:right;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-top-right-button i, .sohohotel-header-1 .sohohotel-mobile-navigation-wrapper .sohohotel-top-right-button i {
	margin-right:0;
	margin-left:10px;
}
body.wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
	padding-right:0;
}
.bottom-cta.right-logo .wpb_single_image {
	right:auto;
	left:auto;
}
}
